After updating to maintenance 4, I am getting the following error message when starting vdr:

Aug 13 04:28:53 sid vdr: [16474] ERROR: plugin '<no name given>' called cPlugin::ConfigDirectory(), which is not thread safe!

Am I missing something?  Do all of the plugins have to be modified now to not use "cPlugin::ConfigDirectory"?  What is the alternative call?

Best Regards.
_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to